html, body { margin: 0; padding: 0; }
body {
	color: #333;
	font-size: 79%;
	font-family: "Geneva CE",Verdana,sans-serif;
	background: #CDC7B6 url(img/pozadi.gif) repeat-y top center;
	text-align: center;
	margin: 0 auto; /* top  right bottom left */
	padding: 0;
}

img  {
	border: 1px #f60 solid;
}

td {
	font-size: 85%;
}

a:link, a:visited {
	color: #f60;
	text-decoration: underline;
}
a:hover {
	color: #d00;
	text-decoration: none;
}
h1, h2, h3 {
	text-align: left;
}

h1 {
	font-size: 115%;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0 0 20px 0;
	padding: 0;
	color: #444;
}
h2 {
	font-size: 100%;
	color: #555;
	margin: 0;
	padding: 15px 0 5px 0;
}
h3 {
	font-size: 100%;
	color: #666;
	clear: both;
	margin: 0;
	padding: 15px 0 5px 0;
}

ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	margin: 4px 0;
	padding: 0;
	display: block;
}

/* layout */
#telo {
	width: 760px;
	text-align: left;
	background: #fff;
	padding: 0;
	margin: 0 auto;
}

#logo {
	margin: 0;
	padding: 0;
	clear: both;
	text-align: center;
	height: 100px;
}

#jkt {
	background: url(img/logo.png) no-repeat center;
	font-size: 36px;
	font-family: lucida Console, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	text-align: center;
	display: block;
	height: 100px;
}
#jkt span {
	visibility: hidden;
}
#jkt a:link, #jkt a:visited, #jkt h1 a:hover {
	text-decoration: none;
}

#menu {
	width: 100%;
	padding: 0;
	color: #333;
	margin: 0;
	background: #EEEBE6;
	min-height: 22px;
	height: auto;
	font-weight: bold;
	}
	
	#menu ul {
		list-style: none;
		margin: 0;
		padding: 3px;
		border: none;
		}
		
	#menu li {
		margin: 0 5px;
		padding: 0 10px;
		list-style: none;
		list-style-image: none;	
		display: inline;
		}
	
	#menu li a, #menu li a:visited {
		border-left: 1px solid #f9f9f9;
		border-right: 1px solid #f9f9f9;
		color: #f60;
		padding: 3px 10px;
		letter-spacing: 5px;
		text-decoration: none;
		width: auto;
		background: #fff url(img/menu-off.gif) no-repeat center;
		}

	html>body #menu li a {
		width: auto;
		}

	#menu li a:hover {
		border-left: 1px solid #f30;
		border-right: 1px solid #f30;
		color: #f30;
		background: #fff url(img/menu-on.gif) no-repeat bottom;
		}

#kontakt, #obsah {
	margin: 0;
	padding: 0;
	line-height: 133%;
}
#left{
	float: left;
}

#right {
	float: right;
	letter-spacing: 2px;
	background: #D4CDC5;
	margin: 0 10px 0 0;
	padding: 3px 10px;
}

#kontakt {
	float: right;
	width: 14em;
	padding: 0;
	margin: 0 10px 0 0;
	clear: right;
	text-align: left;
}

#obsah {
	margin-right: 16em;
	background: #fff;
	color: #333;
	text-align: justify;
	background: url(img/del.gif) right top repeat-y;
}

/* 3px bug IE */
* html #obsah {
	height: 1%;
	margin-right: 0;
}
* html #kontakt {
	margin-left: 0;
}

#paticka {
	clear: both;
	font-size: 85%;
	background: #EEEBE6;
	margin: 0;
	padding: 5px 15px;
	text-align: right;
}
#pl {
	float: left;
	color: #999;
}

#patickatisk, #kontakttisk{
	display: none;
}
 
#kin {
	padding: 10px 0 10px 10px;
	color: #333;
}
#oin {
	padding: 15px 25px 15px 15px;
}

.sipka {
	font-size: 150%;
}

.seznam li{
	background: url(img/sipecka.gif) no-repeat left;
	padding: 0 0 0 15px;
	margin: 5px;
}

/* FOTKYYY */
.fotky {
	width: 99%;
	max-width: 500px;
}
.fotka {
	float: left;
	padding: 5px;
	background: #f9f9f9;
	border: 1px #ddd solid;
	margin: 5px;
	width: 102px;
	text-align: center;
}
.popisek {
	position: relative;
	top: 0;
	left: 0;
	font-size: 75%;
	text-align: center;
}